-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: runc
Binary: runc, golang-github-opencontainers-runc-dev
Architecture: any all
Version: 1.1.12+ds1-5.1
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>, Dmitry Smirnov <onlyjob@debian.org>, Tim Potter <tpot@hpe.com>,
Homepage: https://github.com/opencontainers/runc
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/runc
Vcs-Git: https://salsa.debian.org/go-team/packages/runc.git
Testsuite: autopkgtest, autopkgtest-pkg-go
Testsuite-Triggers: bats, build-essential, ca-certificates, criu, curl, gawk, git, golang-any, jq, libseccomp-dev, pkgconf
Build-Depends: debhelper-compat (= 13), dh-golang, go-md2man, golang-any, golang-dbus-dev, golang-github-checkpoint-restore-go-criu-dev (>= 7), golang-github-cilium-ebpf-dev (>= 0.6.2~), golang-github-containerd-console-dev, golang-github-coreos-go-systemd-dev (>= 22.3.2~), golang-github-cyphar-filepath-securejoin-dev, golang-github-docker-go-units-dev (>= 0.4.0~), golang-github-moby-sys-dev (>= 0.0~git20201113.5a29239~), golang-github-mrunalp-fileutils-dev (>= 0.5.1~), golang-github-opencontainers-selinux-dev (>= 1.8.0~), golang-github-opencontainers-specs-dev (>= 1.0.2.66~), golang-github-seccomp-libseccomp-golang-dev (>= 0.10.0~), golang-github-sirupsen-logrus-dev, golang-github-urfave-cli-dev (>= 1.22.9~), golang-github-vishvananda-netlink-dev, golang-gocapability-dev (>= 0.0+git20200815~), golang-golang-x-net-dev, golang-google-protobuf-dev, pkgconf
Package-List:
 golang-github-opencontainers-runc-dev deb golang optional arch=all
 runc deb admin optional arch=any
Checksums-Sha1:
 937c3fe186bca9df98b96c4f1b1354a89092d66c 528632 runc_1.1.12+ds1.orig.tar.xz
 44b3bd800de2b05841f439c8421b377d18c68cd7 12836 runc_1.1.12+ds1-5.1.debian.tar.xz
Checksums-Sha256:
 ab7ab8842157c9607f450cf1f2cc7dc2a61cc134766c27111d0e113bdd41d6a8 528632 runc_1.1.12+ds1.orig.tar.xz
 32e873c23e1ef9e1e3a12f213a827f490ceedc025328e388c594f8b1dcb0c5f1 12836 runc_1.1.12+ds1-5.1.debian.tar.xz
Files:
 2c788fe39dea435e8db8e5baceba60e0 528632 runc_1.1.12+ds1.orig.tar.xz
 e1cfa363664f3dd9b1e07dbc22a603e9 12836 runc_1.1.12+ds1-5.1.debian.tar.xz
Go-Import-Path: github.com/opencontainers/runc

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEEkpeKbhleSSGCX3/w808JdE6fXdkFAmcE9rgACgkQ808JdE6f
XdlVDhAAjHlCTtA7H7pMdI/zb6sPA6IWgv1xSU1djB7QySatsHcoYsvHCBK1Q97z
W/lR2TOk3+AUaeSenBMXP+R4xJnMa3EC/U+G1GEvzMgDXTCKSrwxF8MhVnxhUp4/
YTEUOjqRZWZDgvkRjmrpnOJqeZ+SEVyIBkO0pSxIhAAGVFSlOiA9ZxIYAdVHhSiW
jfqZFzR/kni2Lz9W+jPIHHboev8Bf9MOr0mZFZfSYe8c4musnhe32GBBzqH6OFdp
LM6z7wc0T3HAxASO1iRpGHY6vU9IHtBrAJdiBTicIgXjqBgdf+EXTfejKn47eZeQ
q9XfCvCMVztblFsiUSKdSdJIw+Lrj/2jhAJErItN8W/IHZcOLe6h8pY4AvA/e9qB
ocQ/h1OqeEyTff3n64cWM6x/B5kghrqNQM4acV5l+19EZgU7WuCKpom79Lbm8Yfy
tAJ5MRR05S5L0oRGoJ1epjJh1u1mFRJC22bhy8PmGRiBe3b9Bp0h5T/5ZgzZvfds
YP+Qgk5NFdfKiuNhMFk1tXwsZ8AEnARlmp7KBN0vIir/1KkM8wuR/nRhhdd/r6pO
OVw8wXvrWNrVDCiniPGd8sOSL/ZHjTyYuyqqESGotyY1GINRKkh7wm02QNnL/Vme
XypAd2kG30hUQBBSmjQyxPQ9TaA7BT5TMbahW7mjcrlxNe5RUX0=
=BcFo
-----END PGP SIGNATURE-----
